## progettihwsw 0.1.3

=== debian/changelog ===
progettihwsw (0.1.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:44:28 +0900

progettihwsw (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1076945)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 10:05:38 +0900
