=== debian/control ===
Source: progettihwsw
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-lxml <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ardaseremet/progettihwsw
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/progettihwsw
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/progettihwsw.git

Package: python3-progettihwsw
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Control ProgettiHWSW relay boards via Python
 This library provides tools for controlling ProgettiHWSW relay boards,
 which are used in various automation and control systems. This opens up
 possibilities for applications in home automation, industrial settings, or
 any system requiring reliable hardware control.
