=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/progettihwsw-$1\.tar\.gz/ \
  https://github.com/ardaseremet/progettihwsw/tags .*/v?(\d\S+)\.tar\.gz
